@charset "UTF-8";
/* CSS Document */
* { margin: 0; padding: 0; }
html {
	background: #382e86 url(../images/bkgdimage2.jpg);
	background-repeat: repeat-x; 
}

body { font: 12px/1.4 Helvetica, Arial, "Lucida Grande", sans-serif; color: #333333;}
a {
	font-weight: bold;
	font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 12px;
	line-height: 1.4;
	text-decoration: none;
	color: #af258e;
}
a:hover {text-decoration: none; color: #332a86;}
h2 {
	font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
	color: #332a86;
	line-height: 1.2em;
	}
h5 {font: 14px/1.4 Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: bold; color: #332a86; margin-bottom: -15px;}
ul {margin: -10px 0 -10px 0;}
#wrapper {width: 990px; margin: 0 auto; background-color:#1f1b4d;}
#page-wrap {
	z-index: 0;
	width: 960px;
	background-color:#FFF;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#header {
	padding:0px;
	width: 960px;
	height: 185px;
}
#upper-nav {
	position: relative;
	top: 10px;
	left: 405px;
	width: 100%;
}

#icons {
	position: relative;
	top: -10px;
	left: 770px;
	margin-right: 0;
	width: auto;
}

#upper-nav a {font-weight: bold; color: #9890c1; margin-right: 20px; text-decoration: none;}

#upper-nav a:hover {text-decoration: none; color: #332a86;}

#logo {
	position: relative;
	top: -23px;
	left: 20px;
	width: 289px;
}
#header-image {
	position: relative;
	top: -135px;
	left: 420px;
}
#header-image-home {
	position: relative;
	top: -135px;
	left: 420px;
}
#header-image img {
	margin-right: 6px;
	margin-left: 6px;
}
#header-image img:hover {
	opacity: 0.8;
}
#main-content {position: relative; width: 672px; height: auto; border-right: 1px solid #CCC; padding-bottom: 30px; }


#content-box {
	position: relative;
	top: 20px;
	left: 15px;
	width: 570px;
	height: auto;	
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	background-color: #e6efef;
	padding: 20px 20px 30px 25px;
	margin: 0 0 20px 15px;
	}
#content-box p {padding-top: 15px; }
#content-box ul {padding: 10px 0 10px 30px;}
#spacer {height: 60px; padding: 30px 30px 30px 30px; }
#quote {position: relative; left: 30px; height: 250px; width: 570px; font: 22px/2 "Times New Roman"; color: #005958; Times, serif; padding: 20px 20px 30px 0;
	margin: 0 0 20px 15px;}

#aside {
	float: right;
	width: 286px;
	height: auto;
	padding-bottom: 0px;
	z-index: 2;
		}

#button-one a {font: 14px  Helvetica, Arial, "Lucida Grande", sans-serif; color: #FFF; font-weight: bold;font-weight: bold; }
#button-two a {font:  24px  Helvetica, Arial, "Lucida Grande", sans-serif;color: #FFF;font-weight: bold; }
#button-three a {font: 24px  Helvetica, Arial, "Lucida Grande", sans-serif; color: #FFF; font-weight: bold; }
#button-four a {font:  12px  Helvetica, Arial, "Lucida Grande", sans-serif;color: #FFF;font-weight: bold; }
#button-one { 
	background-image: -moz-linear-gradient(top, #007a7b, #005958); 
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #007a7b),color-stop(1, #005958)); 
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	/* fallback/image non-cover color */
    background-color: #007a7b; 
	width: 206px;
	margin: 20px 0 10px 25px;
	padding: 20px 0 20px 20px;  
	color: white; 
	font-weight: normal !important;
	text-decoration: none; 
	border: 2px solid white !important; 
	-moz-box-shadow: 1px 1px 3px #666; 
	-webkit-box-shadow: 1px 1px 3px #666; 
	box-shadow: 1px 1px 3px #666;
	}
#button-one:hover { 
	background-image: none; 
	background-color: #007a7b; 
	-moz-box-shadow: 0px 0px 2px #999; 
	-webkit-box-shadow: 0px 0px 2px #999;
	box-shadow: 0px 0px 2px #999; 
	text-decoration: none !important; 
}
#button-two { 
	background-image: -moz-linear-gradient(top, #c1ebeb, #65c9d4); 
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #c1ebeb),color-stop(1, #65c9d4)); 
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	/* fallback/image non-cover color */
    background-color: #c1ebeb; 
	width: 206px;
	margin: 20px 0 10px 25px;
	padding: 20px 0 20px 20px;  
	color: white; 
	font-weight: normal !important;
	text-decoration: none; 
	border: 2px solid white !important; 
	-moz-box-shadow: 1px 1px 3px #666; 
	-webkit-box-shadow: 1px 1px 3px #666; 
	box-shadow: 1px 1px 3px #666;
}
#button-two:hover { 
	background-image: none; 
	background-color: #c1ebeb; 
	-moz-box-shadow: 0px 0px 2px #999; 
	-webkit-box-shadow: 0px 0px 2px #999; 
	box-shadow: 0px 0px 2px #999; 
	text-decoration: none !important; 
}
#button-three { 
	background-image: -moz-linear-gradient(top, #9890c1, #332a86); 
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #9890c1),color-stop(1, #332a86)); 
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	/* fallback/image non-cover color */
    background-color: #9890c1;
	width: 206px;
	margin: 20px 0 10px 25px;
	padding: 20px 0 20px 20px;  
	color: white; 
	font-weight: normal !important;
	text-decoration: none; 
	border: 2px solid white !important; 
	-moz-box-shadow: 1px 1px 3px #666; 
	-webkit-box-shadow: 1px 1px 3px #666; 
	box-shadow: 1px 1px 3px #666;
}
#button-three:hover { 
	background-image: none; 
	background-color: #9890c1; 
	-moz-box-shadow: 0px 0px 2px #999; 
	-webkit-box-shadow: 0px 0px 2px #999; 
	box-shadow: 0px 0px 2px #999; 
	text-decoration: none !important; 
}
#button-four { 
	background-image: -moz-linear-gradient(top, #cf92c0, #af258e); 
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #cf92c0),color-stop(1, #af258e)); 
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	/* fallback/image non-cover color */
    background-color: #cf92c0;
	width: 206px;
	margin: 20px 0 10px 25px;
	padding: 20px 0 20px 20px; 
	color: white; 
	font-weight: normal !important;
	text-decoration: none; 
	border: 2px solid white !important; 
	-moz-box-shadow: 1px 1px 3px #666; 
	-webkit-box-shadow: 1px 1px 3px #666; 
	box-shadow: 1px 1px 3px #666;
}
#button-four:hover { 
	background-image: none; 
	background-color: #cf92c0; 
	-moz-box-shadow: 0px 0px 2px #999; 
	-webkit-box-shadow: 0px 0px 2px #999; 
	box-shadow: 0px 0px 2px #999; 
	text-decoration: none !important; 
}
#slide-show {
	width: 458px;
	height: 344px;
	position: relative;
	top: 0px;
	left: 30px;
	background-color: #fff;
	margin: 15px;
	-webkit-box-shadow: 0px 0px 10px #333;
	-moz-box-shadow: 0px 0px 10px #333;
	box-shadow: 0px 0px 10px #333;
	padding-top: 10px;
	padding-left: 10px;}
	
#button-five {
	/* fallback/image non-cover color */
    background-color: #007a7b;
	width: 226px;
	color: white;
	font-weight: normal !important;
	text-decoration: none;
	border: 2px solid white !important;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	background-image: url(../images/peter3.jpg);
	height: 230px;
	margin-top: 20px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 25px;
	background-repeat: no-repeat;
	-moz-box-shadow: 0px 0px 2px #999; 
	-webkit-box-shadow: 0px 0px 2px #999; 
	box-shadow: 0px 0px 2px #999; 	
}




#footer {color: #fff; margin: 20px 20px 0px 20px; font: 10px/1.4 Helvetica, Arial, "Lucida Grande", sans-serif; padding-bottom: 20px; z-index: 20;}
#footer a, footer p {text-decoration: none; color: #fff; font: 10px/1.4 bold Helvetica, Arial, "Lucida Grande", sans-serif; margin: 0; }
#footer a:hover {text-decoration: none; color: #af258e;}
#fees {border: 1px solid #ccc; margin-top:15px; margin-bottom: 15px; }

#spacer {height: 15px;}
.newsFeed {
	width: 226px;
	margin-left: 25px;
}
.newsFeed li {
	margin-top: 10px;
	margin-bottom: 10px;
}
.clearBoth {
	clear: both;
	height: 1px;
	width: 100%;
}
.newsFeed h2 {
	margin-bottom: 20px;
}
.likeus {
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	width: 225px;
}
.media li a img {
}
#upper-nav .emailList {
	background-color: #332A85;
	padding-top: 12px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 20px;
}
#upper-nav .emailList a {
	color: #F2EAF9;
}
#upper-nav .emailList a:hover {
	color: #FFF;
}
.contentBoxOneCol {
	float: left;
	width: 282px;
	margin-right: 10px;
}
.contenentBoxOneCol h3 {
	font-size: 14px;
	color: #332A86;
	text-align: center;
	padding-bottom: 5px;
}
.additionalInfoHeading {
	margin-top: 15px;
}
hr {
	margin-top: 15px;
	margin-bottom: 15px;
}